
body {
	overflow-x: hidden;
}

section, header, footer {
	width: 100%;
	clear: both;
	
}

#mask {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 9999;
}


header {
	z-index: 999;
}



/* social menu */
.social-m li {
	display: inline-block;
}

/* main menu */
.main-m li {
	display: inline-block;
}

/* portfolio menu */
.filter-m li {
	display: inline-block;
}

/* mobile menu */
.mob-m li {
	display: list-item;
}

/**/

.social-m li i {
	line-height: 70px !important;
	font-size: 24px;
}

nav li a:hover i {
	color: #fff;
}

.main-m li i {
	font-size: 18px;
	padding-right: 10px;
	font-weight: 400;
}

.mega-m ul li {
	font-size: 10px !important;
}	

nav li a,
nav li span {
	
	font-size: 13px;
	padding: 10px 5px;
	display: block;
	font-weight: 600;
	height: 70px;
	line-height: 70px;
	text-transform: uppercase;	
}


@media (max-width:1520px){
	nav li a,
nav li span {
	
	font-size: 12px;
	
	display: block;
	font-weight: 600;
	height: 70px;
	line-height: 70px;
	text-transform: uppercase;	
             }
                         }


nav li i:hover,
nav li a:hover,
nav li span:hover {
	color: #fff;
}

nav li span {
	cursor: pointer;
}

.switch {
	font-size: 12px;
	padding: 0 20px;
	font-weight: 300;
	height: 70px;
	line-height: 70px;
	text-transform: uppercase;
	line-height: 70px !important;
	font-size: 30px;
	cursor: pointer;
}

.switch:hover {
	color: #fff;
}

/* 3. FOOTER */

.to-top {
	cursor: pointer;
}

/* 4. GMAP */

#gmap { 
	height: 100%;
}

#map-canvas {
	height: 100%;
}

.map-marker {
	display: none;
}

/* 5. INPUT */

input, textarea, select {
	padding: 10px;
}

input[type="text"],
input[type="email"],
input[type="phone"] { 
	height: 50px;
	border-style: solid;
	border-width: 2px;
	background-color: transparent;
}

input[type="submit"],
input[type="reset"] {
	height: 50px;
}

textarea {
	height: 100px;
	max-height: 200px;
	border-style: solid;
	border-width: 2px;
	background-color: transparent;
}

.adres {
	font-size:20px;
	padding:10px;
}

.box-adres {
	font-size:20px;
	padding-top:60px;
	padding-left: 20px;
}

.prawa-kol {
	padding-top:90px;
  text-transform: uppercase;
	}
	
	.licytacja {padding-top:90px;}
	
	
	.rTable {
		    	display: table;
		    	width: 100%;
				background-color: #f5f5f5;
	
		}
		.rTableRow {
		    	display: table-row;
				
		}
		.rTableHeading {
		    	display: table-header-group;
		    	background-color: #ddd;
		}
		.rTableCell, .rTableHead {
		    	display: table-cell;
		    	padding: 3px 10px;
		    	border: 3px solid #fff;
				padding: 20px;
                font-size: 15px;
                text-align: center;
				vertical-align: middle;
				
		}
		
		.rTableRow:hover  {
	background-color: #5c97bf;
	color: #fff;
	font-size: 15px;
	
}
		
		.rTableHeading {
		    	display: table-header-group;
		    	background-color: #ddd;
		    	font-weight: bold;
		}
		.rTableFoot {
		    	display: table-footer-group;
		    	font-weight: bold;
		    	background-color: #ddd;
		}
		.rTableBody {
		    	display: table-row-group;
		}
		
		.rTableHead-2 {
			
			display: table-cell;
		    	padding: 3px 10px;
		    	border: 3px solid #fff;
				padding: 20px;
                font-size: 15px;
                text-align: left;
		}
		
		@media screen and (max-width: 780px) {	
		
		 .rTable {
		    	display: block;
		    	width: 100%;
				background-color: #f5f5f5 ;
				
		}
		.rTableRow {
		    	display: block;
				border-bottom: 3px solid #d8d8d8;
		}
		.rTableHeading {
		    	display: block;
		    	background-color: #ddd;
				
		}
		.rTableCell, .rTableHead {
		    	display: block;
		    	padding: 3px 10px;
		    	border: 3px solid #fff;
				padding: 20px;
                font-size: 15px;
                text-align: left;
				
		}
		
		
		.rTableHeading {
		    	display: block;
		    	background-color: #ddd;
		    	font-weight: bold;
		}
		.rTableFoot {
		    	display: block;
		    	font-weight: bold;
		    	background-color: #ddd;
		}
		.rTableBody {
		    	display: block;
		}
		
		.rTableHead-2 {
			
			display: none;
		    	padding: 3px 10px;
		    	border: 3px solid #fff;
				padding: 20px;
                font-size: 15px;
                text-align: left;
		}

		}
		
		
		
.text-center { 
             text-align: center;
             display: inline-block;
             vertical-align: middle;
			 
			   }
.text-tytul {font-weight: bold;
}
	
.text-opis  {font-weight: light;
}

.licytacje {padding-top: 60px
}

@media (max-width: 590px) {
.licytacje {
	padding-top: 0px;
}
}

@media (min-width: 600px) and (max-width: 970px) {
	#widgets-top
	{
		padding-top: 100px;
	}
}

#widgets-top .icon-m
{
	padding-top: 20px;
}

